@import url(https://fonts.googleapis.com/css?family=Rammetto+One);
.eg-guide-yo-kai-watch-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-yo-kai-watch-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-yo-kai-watch-eguide #content article>section H3 img{height: 1.5em;}
.eg-guide-yo-kai-watch-eguide #content article>section H4 img{height: 2em;}
.eg-guide-yo-kai-watch-eguide #content article>section>h3{font-size: 1.5em;}
.eg-guide-yo-kai-watch-eguide #content article>section>h5{font-size: 1.1em;}
.eg-guide-yo-kai-watch-eguide #content article>section>h6{font-size: 1.3em;
  padding-top: .75em;
  padding-bottom: .75em;
  color: rgb(5, 105, 166);}
.eg-guide-yo-kai-watch-eguide .character-name{font-family: Rammetto One;
font-size: 1.25em;}
.eg-guide-yo-kai-watch-eguide .web-custom-yellowbox h4{margin: .1em;
  line-height: 2.5em;
  text-align: center;
  font-size: 1.2em;
  background-color: #f5bd18;
  color: black;}
.eg-guide-yo-kai-watch-eguide .web-custom-guidetour h4{margin: .1em;
  line-height: 2.5em;
  text-align: center;
  font-size: 1.2em;
  background-color: green;
  color: white;}
.eg-guide-yo-kai-watch-eguide .web-custom-boss h4{margin: .1em;
  line-height: 2.5em;
  text-align: center;
  font-size: 1.2em;
  background-color: #943a80;
  color: white;}
.eg-guide-yo-kai-watch-eguide .web-custom-recomyokai h4{margin: .1em;
  line-height: 2.5em;
  text-align: center;
  font-size: 1.2em;
  background-color: #2b3e94;
  color: white;}
.eg-guide-yo-kai-watch-eguide .web-custom-specialadvice h4{margin: .1em;
  line-height: 2.5em;
  text-align: center;
  font-size: 1.2em;
  background-color: gray;
  color: white;}
.eg-guide-yo-kai-watch-eguide #content article>section aside.Tip>h3{background-color: #e63d2f;
	border: 2px solid #e63d2f;}
.eg-guide-yo-kai-watch-eguide #content article>section aside.Tip{background-color: transparent;
	border: 2px solid #e63d2f;}
.eg-guide-yo-kai-watch-eguide #content article>section aside.Note>h3{background-color: #943a80;
	border: 2px solid #943a80;}
.eg-guide-yo-kai-watch-eguide #content article>section aside.Note{background-color: transparent;
	border: 2px solid #943a80;}
.eg-guide-yo-kai-watch-eguide #content article>section aside.Caution>h3{background-color: #62a843;
	border: 2px solid #62a843;}
.eg-guide-yo-kai-watch-eguide #content article>section aside.Caution{background-color: transparent;
	border: 2px solid #62a843;}
.eg-guide-yo-kai-watch-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-yo-kai-watch-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-yo-kai-watch-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-yo-kai-watch-eguide #content article > section table{clear: both;}
.eg-guide-yo-kai-watch-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-yo-kai-watch-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-yo-kai-watch-eguide #content table .table-options h5{color: black;
    background-color: white;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-yo-kai-watch-eguide #content table .table-options h4{color: black;
  width: 45%;
  padding-top: .75em;
  text-align: center;}
.eg-guide-yo-kai-watch-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #070708;
    color: white;
  font-size: 1.3em;}
.eg-guide-yo-kai-watch-eguide #content article > section table > thead > tr > th{background-color: black;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-yo-kai-watch-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-yo-kai-watch-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-yo-kai-watch-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-yo-kai-watch-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-yo-kai-watch-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-yo-kai-watch-eguide #content article>section table>thead>tr>th, .eg-guide-yo-kai-watch-eguide #content article>section table>tbody>tr>th, .eg-guide-yo-kai-watch-eguide #content article>section table>thead>tr>td, .eg-guide-yo-kai-watch-eguide #content article>section table>tbody>tr>td{padding: .75em;
  text-align: left;
  border: 1px solid black;
  line-height: 1;}